{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:53Z"
    },
    "lastModificationSignature": "8118fb172f15672c317a4adf8b611cee7b32ee6956fa47a2cc69d62a2528f8fa"
  }
}